Suche Version 5.0.8

Ist euch irgendetwas unklar? Fragt ihr euch, warum das Programm jetzt genau das macht? Wisst ihr nicht, wie ihr die Änderung XY durchführt? Dann sucht hier, ob sich das schonmal jemand gefragt hat oder schreibt es hier rein!

Moderatoren: Zafnir, Raskir, little.yoda, teclis2000, hades-hl, Gorbalad, Twister1982, Eclipse404

Forumsregeln
Bitte beachtet unsere Anmerkungen zum Bugreporting, bevor ihr neue Beiträge schreibt

Suche Version 5.0.8

Beitragvon Anton Alliteration » 27. Feb 2017, 01:55

Hallo,

mein Betriebssystem unterstützt maximal Java 5. Nein, Java Upgraden geht nicht, nein, Betriebssystem auch nicht. Ich spiele DSA 4.1 und möchte deswegen nicht auf Helden-Software 4.7.5, die ich habe. Hier ein Downloadlink, falls es interessiert: https://drive.google.com/open?id=0Bwim8 ... XRTLUYybmc Demnach suche ich einen Downloadlink für Version 5.0.8, da dies die letzte Version ist, die Java 5 unterstützt laut http://www.helden-software.de/index.php ... shistorie/

Etwas ältere Versionen wäre auch ein Anfang.

Vielen dank für eure Kooperation
Anton Alliteration
Grad reingeschneit -- (Höhlenkundig?)
 
Beiträge: 2
Registriert: 27. Feb 2017, 01:25

Re: Suche Version 5.0.8

Beitragvon Eclipse404 » 27. Feb 2017, 19:10

Eclipse404
Höhlenforscher -- (Höhlenkundig 12)
 
Beiträge: 346
Registriert: 26. Feb 2009, 22:26

Re: Suche Version 5.0.8

Beitragvon Anton Alliteration » 27. Feb 2017, 22:23

ich möchte sagen, dass ich dich liebe, das stimmt aber nicht ganz. vielen dank!
Anton Alliteration
Grad reingeschneit -- (Höhlenkundig?)
 
Beiträge: 2
Registriert: 27. Feb 2017, 01:25


Zurück zu Fragen

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 9 Gäste